<?xml version="1.0"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Jahresrückblick 2004" date="2005-01-21T19:00:00" author="riot">
  <event>
    <start>2005-01-21T19:00:00</start>
    <location>7.Stock, Wilsdruffer Straße 3, Ecke Pirnaischer Platz</location>
  </event>
  <p> Das Konzept ist diesmal eher ein "moderierter Schwatz". Bitte bringt an Geschichten mit, was ihr im abgelaufenen Jahr witzig, interessant, be-/gedenkenswert, wichtig, vergessen, übergangen oder sonstwie erzählenswert findet. Nein, es geht nicht nur um IT-Zeugs sondern das, was Dich bewegt hat.</p>
  <p> Zur Sammlung dient auch eine <link href="https://wiki.c3d2.de/index.php/Jahresr%C3%BCckblick">Wiki-Seite</link>.</p>
  </item>
